Hola, veréis, cuando intento descargar un software nuevo me aparece el siguiente mensaje de error:

Falló la operación con el paquete
Falló al instalar o desinstalar un paquete de software
Detalles:

installArchives() failed: debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Recurso no disponible temporalmente

debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Recurso no disponible temporalmente

Seleccionando el paquete libgimp2.0 previamente no seleccionado.

(Leyendo la base de datos ...
(Leyendo la base de datos ... 5%
(Leyendo la base de datos ... 10%
(Leyendo la base de datos ... 15%
(Leyendo la base de datos ... 20%
(Leyendo la base de datos ... 25%
(Leyendo la base de datos ... 30%
(Leyendo la base de datos ... 35%
(Leyendo la base de datos ... 40%
(Leyendo la base de datos ... 45%
(Leyendo la base de datos ... 50%
(Leyendo la base de datos ... 55%
(Leyendo la base de datos ... 60%
(Leyendo la base de datos ... 65%
(Leyendo la base de datos ... 70%
(Leyendo la base de datos ... 75%
(Leyendo la base de datos ... 80%
(Leyendo la base de datos ... 85%
(Leyendo la base de datos ... 90%
(Leyendo la base de datos ... 95%
(Leyendo la base de datos ... 100%
(Leyendo la base de datos ...

162151 ficheros y directorios instalados actualmente.)

Desempaquetando libgimp2.0 (de .../libgimp2.0_2.6.10-1ubuntu3.1_i386.deb) ...

Seleccionando el paquete gimp-data previamente no seleccionado.

Desempaquetando gimp-data (de .../gimp-data_2.6.10-1ubuntu3.1_all.deb) ...

Seleccionando el paquete libbabl-0.0-0 previamente no seleccionado.

Desempaquetando libbabl-0.0-0 (de .../libbabl-0.0-0_0.0.22-1build1_i386.deb) ...

Seleccionando el paquete libgegl-0.0-0 previamente no seleccionado.

Desempaquetando libgegl-0.0-0 (de .../libgegl-0.0-0_0.0.22-2ubuntu2_i386.deb) ...

Seleccionando el paquete libhal1 previamente no seleccionado.

Desempaquetando libhal1 (de .../libhal1_0.5.14-0ubuntu6_i386.deb) ...

Seleccionando el paquete gimp previamente no seleccionado.

Desempaquetando gimp (de .../gimp_2.6.10-1ubuntu3.1_i386.deb) ...

Procesando disparadores para hicolor-icon-theme ...

Procesando disparadores para desktop-file-utils ...

Procesando disparadores para python-gmenu ...

Rebuilding /usr/share/applications/desktop.es_ES.UTF8.cache...

Procesando disparadores para python-support ...

Configurando man-db (2.5.7-4) ...

debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Recurso no disponible temporalmente

dpkg: error al procesar man-db (--configure):

el subproceso script post-installation instalado devolvió el código de salida de error 1

Configurando flashplugin-installer (10.2.152.27ubuntu0.10.10.1) ...

No apport report written because MaxReports is reached already
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Recurso no disponible temporalmente

dpkg: error al procesar flashplugin-installer (--configure):

el subproceso script post-installation instalado devolvió el código de salida de error 1

Configurando libgimp2.0 (2.6.10-1ubuntu3.1) ...

No apport report written because MaxReports is reached already
Configurando gimp-data (2.6.10-1ubuntu3.1) ...

Configurando libbabl-0.0-0 (0.0.22-1build1) ...

Configurando libgegl-0.0-0 (0.0.22-2ubuntu2) ...

Configurando libhal1 (0.5.14-0ubuntu6) ...

Configurando gimp (2.6.10-1ubuntu3.1) ...

Procesando disparadores para libc-bin ...

ldconfig deferred processing now taking place

Se encontraron errores al procesar:

man-db

flashplugin-installer

Configurando man-db (2.5.7-4) ...

debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Recurso no disponible temporalmente

dpkg: error al procesar man-db (--configure):

el subproceso script post-installation instalado devolvió el código de salida de error 1

Configurando flashplugin-installer (10.2.152.27ubuntu0.10.10.1) ...

debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Recurso no disponible temporalmente

dpkg: error al procesar flashplugin-installer (--configure):

el subproceso script post-installation instalado devolvió el código de salida de error 1

Se encontraron errores al procesar:

man-db

flashplugin-installer